  body

{background-color:lightblue; 
font-family:Verdana;
color:darkgreen;
font-size:25px;
text-align: center

}

h1{color: purple;

background-color:yellow;

margin-bottom:40px;

margin-top:30px;

border:20px solid red;

height: 100px;

font-size:50px;

}

p{

margin-left:50px;

margin-right:80px;

text-align:justify;

font-style:italic;

color:orange;

}

.c1{

color:darkorange;

margin-left:100px;

margin-right:160px;

}

.c2{

color:darkblue;

margin-left:200px;

margin-right:320px;

}

.c3{

color: red;

font-weight:bold;

}

.c4{

  background-color:lightgreen;

  color:green;

font-size:35px;

text-align: center

}

.c5{background-color:blue;

color:white;

text-align:center;

}
 